New ems_install.pl for 3.1.1.4.25.beta

Forum dedicated to older versions of EMS package (WRFEMS v3.2, v3.1 or older). Support is user-to-user based, so please help others if you can.
Post Reply
godelsrevenge
Posts: 8
Joined: Wed Nov 18, 2009 12:21 am

New ems_install.pl for 3.1.1.4.25.beta

Post by godelsrevenge » Wed Nov 18, 2009 12:29 am

I have installed wrfems 3.0.1.1 beta2 on one of the network machines here, a dual-processor, x86_64 Opteron 248 machine. I'm running CentOS 5.4, a Red Hat 5 clone. It installed very easily. I would like to install the newer wrfems, 3.1.1.4.26.beta version, but I have had no luck with the older ems_install.pl version. If you have looked at the archive, you'll notice many more files in much different format. I could change those file references and add the file names, but using those files would still remain in question.

Do any of you have a copy of the newest ems_install.pl file for 3.1.1.4.26.beta? I have a hunch Robert will be unable to furnish much help, so when I saw this forum, I decided this was a great idea.

Thanks.

Michael Allen
Plymouth, Minnesota, USA

Laznik
Posts: 24
Joined: Sat Aug 29, 2009 8:38 am

Re: new ems_install.pl for 3.1.1.4.25.beta

Post by Laznik » Fri Nov 20, 2009 7:16 pm

hy

Give me your email and i will send it to you ;)

Jost LAznik

szamorodni
Posts: 2
Joined: Sat Jun 05, 2010 9:14 pm

Re: new ems_install.pl for 3.1.1.4.25.beta

Post by szamorodni » Sat Jun 05, 2010 9:17 pm

Robert Rozumalski haven't replyd my email in the past days, could you please send me too the new installer script? E-mail: balint at idokep dot hu.
Thanks!

meteoadriatic
Posts: 1602
Joined: Wed Aug 19, 2009 10:05 am

Re: new ems_install.pl for 3.1.1.4.25.beta

Post by meteoadriatic » Mon Jun 07, 2010 7:33 am

Hello,

done!

szamorodni
Posts: 2
Joined: Sat Jun 05, 2010 9:14 pm

Re: new ems_install.pl for 3.1.1.4.25.beta

Post by szamorodni » Mon Jun 07, 2010 10:07 am

thanks!

Post Reply